robotpkg/graphics/hpp-gepetto-viewer bulk build results

Log for hpp-gepetto-viewer-1.0.0r1 on Ubuntu-14.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for hpp-gepetto-viewer-1.0.0r1 => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for hpp-gepetto-viewer-1.0.0r1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package pkgrepo2deb>=1.2.1: pkgrepo2deb-1.2.1 found ===> Done bootstrap-depends for hpp-gepetto-viewer-1.0.0r1 ===> Installing full dependencies for hpp-gepetto-viewer-1.0.0r1 => Dependency digest-20080510 already installed => Installing gepetto-viewer-corba-2.0.0.tgz => Installing hpp-corbaserver-3.1.0.tgz => Dependency hpp-model-urdf-3.1.0r1 already installed => Dependency hpp-util-3.1.0 already installed => Dependency tnftp-20130505~ssl already installed ===> Checking build options for hpp-gepetto-viewer-1.0.0r1 => Building with no option. ===> Checking alternatives for hpp-gepetto-viewer-1.0.0r1 => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo ===> Checking dependencies for hpp-gepetto-viewer-1.0.0r1 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.8 found => Required system package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.14 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package gepetto-viewer-corba>=1.0.0: gepetto-viewer-corba-2.0.0 found => Required robotpkg package hpp-corbaserver>=3.1.0: hpp-corbaserver-3.1.0 found => Required robotpkg package hpp-model-urdf>=0.4: hpp-model-urdf-3.1.0r1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found ===> Done depends for hpp-gepetto-viewer-1.0.0r1 ===> Extracting for hpp-gepetto-viewer-1.0.0r1 => SHA1 checksums OK => RMD160 checksums OK ===> Configuring for hpp-gepetto-viewer-1.0.0r1 ===> Building for hpp-gepetto-viewer-1.0.0r1 ===> Installing for hpp-gepetto-viewer-1.0.0r1 Warning: Tag `SYMBOL_CACHE_SIZE' at line 299 of file Doxyfile has become obsolete. To avoid this warning please remove this line from your configuration file or upgrade it using "doxygen -u" Warning: Tag `SHOW_DIRECTORIES' at line 493 of file Doxyfile has become obsolete. To avoid this warning please remove this line from your configuration file or upgrade it using "doxygen -u" Warning: Tag `HTML_ALIGN_MEMBERS' at line 828 of file Doxyfile has become obsolete. To avoid this warning please remove this line from your configuration file or upgrade it using "doxygen -u" Warning: Tag `USE_INLINE_TREES' at line 997 of file Doxyfile has become obsolete. To avoid this warning please remove this line from your configuration file or upgrade it using "doxygen -u" Warning: tag INCLUDE_PATH: include path `/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/include' does not exist Warning: doxygen no longer ships with the FreeSans font. You may want to clear or change DOT_FONTNAME. Otherwise you run the risk that the wrong font is being used for dot generated graphs. Segmentation fault make[4]: *** [CMakeFiles/doc] Error 139 make[3]: *** [CMakeFiles/doc.dir/all] Error 2 make[2]: *** [CMakeFiles/doc.dir/rule] Error 2 make[1]: *** [doc] Error 2 CMake Error at cmake_install.cmake:60 (FILE): file INSTALL cannot find "/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/build/doc/hpp-gepetto-viewer.doxytag". make: *** [install] Error 1 An unexpected error occured. The last 10 log lines are shown below. | make[4]: Leaving directory `/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/build' | make[3]: Leaving directory `/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/build' | make[2]: Leaving directory `/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/build' | make[1]: Leaving directory `/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/build' | CMake Error at cmake_install.cmake:60 (FILE): | file INSTALL cannot find | "/local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/hpp-gepetto-viewer-1.0.0/build/doc/hpp-gepetto-viewer.doxytag". | | | make: *** [install] Error 1 For details or bug reports, check the complete log file in: /local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/install.log make[4]: *** [do-install] Error 2 => Adding run-time search paths to pkg-config files => Compiling python files File lib/python2.7/site-packages/hpp/gepetto/__init__.py could not be found File lib/python2.7/site-packages/hpp/gepetto/manipulation/__init__.py could not be found File lib/python2.7/site-packages/hpp/gepetto/manipulation/viewer.py could not be found File lib/python2.7/site-packages/hpp/gepetto/manipulation/viewer_factory.py could not be found File lib/python2.7/site-packages/hpp/gepetto/path_player.py could not be found File lib/python2.7/site-packages/hpp/gepetto/path_player_gui.py could not be found File lib/python2.7/site-packages/hpp/gepetto/viewer.py could not be found File lib/python2.7/site-packages/hpp/gepetto/viewer_factory.py could not be found => Undoing failed installation ERROR: ====================================================================== ERROR: Installation of hpp-gepetto-viewer-1.0.0r1 failed. ERROR: ERROR: Check /local/robotpkg/var/tmp/robotpkg/graphics/hpp-gepetto-viewer/work/install.log for details ERROR: ====================================================================== make[3]: *** [install-failed] Error 2 make[2]: *** [pkg-check-installed] Error 2 => Marking hpp-gepetto-viewer-1.0.0r1 as broken ERROR: make: *** [package] Error 2 ===> Deinstalling for hpp-gepetto-viewer Removed digest-20080510 Removing dependency gepetto-viewer-2.0.0 Removing dependency hpp-util-3.1.0 Removing dependency Removed gepetto-viewer-corba-2.0.0 Removing dependency hpp-core-3.1.0r1 Removing dependency hpp-model-3.1.1 Removing dependency hpp-model-urdf-3.1.0r1 Removing dependency hpp-util-3.1.0 Removing dependency Removed hpp-corbaserver-3.1.0 Removed tnftp-20130505~ssl